## meecolay-librarypack4 0.9.4

=== debian/changelog ===
meecolay-librarypack4 (0.9.4) unstable; urgency=low
  * Initial release
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu, 06 Sep 2012 16:09:27 +0200
