=== debian/control ===
Source: meecolay-librarypack4
Section: system
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7
Standards-Version: 3.7.2

Package: meecolay-librarypack4
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libcontextprovider0, libcontextsubscriber0, sensord, timed, libtimed0, libtimed-voland0
Description: Library pack 4 for MeeCoLay
 The binaries of the libraries used by MeeCoLay. 
 This package contains libcontextprovider0, libcontextsubscriber0 and sensord.
